RubyGems Navigation menu

crystal_api 0.1.0

A library for using the CrystalCommerce API.

Versions:

  1. 0.1.0 - May 24, 2014 (20.5 KB)
  2. 0.0.1 - May 24, 2014 (20.5 KB)

Runtime Dependencies (5):

Development Dependencies (8):

  • guard ~> 1.2.3
  • guard-rspec ~> 1.2.1
  • libnotify >= 0
  • pry >= 0
  • rb-inotify ~> 0.8.8
  • rspec ~> 2.11.0
  • vcr ~> 2.9
  • webmock ~> 1.8.0
  • Owners:

    Authors:

    • Donald Plummer

    SHA 256 checksum:

    bff74c31257597d71e766e21c450e4eabf3e788e8cc88016a47d173da08b91ef

    Total downloads 4,740

    For this version 2,728

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: